import React from "react";
/** @monorepo-internal */
export declare function markdownToHtml(markdown: string): Promise<any>;
export declare function parseMarkdown(markdown: string): Promise<React.ReactNode[]>;
/** @monorepo-internal */
export declare function parseText(htmlString?: string): React.ReactNode[];
